<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <android.support.v7.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        app:contentInsetEnd="0dp"
        app:contentInsetStart="0dp"
        app:popupTheme="@style/MyMaterialTheme" />

    <ScrollView
        android:id="@+id/scrollview"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:fillViewport="true"
        android:orientation="vertical"
        android:paddingBottom="10dp"
        android:paddingTop="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <EditText
                android:id="@+id/password"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="50dp"
                android:layout_marginRight="50dp"
                android:background="@drawable/edit_text_border_bottom"
                android:hint="New password"
                android:inputType="textPassword"
                android:maxLength="12"
                android:textColor="@color/black"
                android:textColorHint="@color/clouds"
                android:textCursorDrawable="@drawable/cursor_drawable"
                android:textSize="25sp" />

            <EditText
                android:id="@+id/confirm_password"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="50dp"
                android:layout_marginRight="50dp"
                android:layout_marginTop="35dp"
                android:background="@drawable/edit_text_border_bottom"
                android:hint="Confirm password"
                android:inputType="textPassword"
                android:maxLength="12"
                android:textColor="@color/black"
                android:textColorHint="@color/clouds"
                android:textCursorDrawable="@drawable/cursor_drawable"
                android:textSize="25sp" />
        </LinearLayout>
    </ScrollView>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <Button
            android:id="@+id/reset_btn"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:layout_below="@+id/registering_user_id"
            android:layout_marginBottom="10dp"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:layout_marginTop="10dp"
            android:background="@drawable/rounded_corner_button"
            android:text="Reset"
            android:textColor="@color/colorPrimary" />
    </FrameLayout>

</LinearLayout>